Ładowanie dźwięków...
Wpisz numer portu a następnie kliknij OK
Tworzenie servera...
Server utworzony. Czekam na partnera.
Właśnie się połączył!
Zweryfikowane! Rozpoczynam grę!
Połączony! Gra zacznie się za 10 sekund!
Łączenie z
na porcie
Polączenie nie powiodło się!
Połączone. Weryfikuje...
Połączone. Gra zacznie się za 10 sekund...
Puk puk. Ktoś jeszcze chciał grać z wami, ale jesteście zajęci. Ich strata!
Twój przeciwnik serwuje!
Twój serwis!
Przegrałeś mecz!
Wygrałeś mecz!
Wyniki
do
Welcome to DragonPong!